/*
 * Copyright (C) 2003 noname <s@s.org>
 */

#include "ksensors.h"

#include <ntqlabel.h>

#include <tdemainwindow.h>
#include <tdelocale.h>

ksensors::ksensors()
    : TDEMainWindow( 0, "ksensors" )
{
    // set the shell's ui resource file
    setXMLFile("ksensorsui.rc");

    new TQLabel( "Hello World", this, "hello label" );
}

ksensors::~ksensors()
{
}

#include "ksensors.moc"
